Reply To: WordPress Gallery support

#2129
Livemeshlivemesh
Keymaster

I guess you are saying you are on version 1.3 since there is no 3.0 yet and the latest version is 1.4. If you are on 1.3, you will need to upgrade to 1.4 to see gallery support. The above code should be in line number 246 of framework/exensions/framework-extender.php else you are using an older version of the theme. Let me know if you still have trouble with getting this to work. Thanks